RubyGems Navigation menu

api_backend 0.0.2

A small gem for making simple API backends

Gemfile
          gem 'api_backend', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install api_backend -v 0.0.2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 894

For this version 293

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - June 20, 2014 (16 KB)
  2. 0.0.2 - June 20, 2014 (16 KB)
  3. 0.0.1 - June 20, 2014 (15.5 KB)

Runtime Dependencies:

Development Dependencies: